Index: npl/overig/gawk/gawk-4.1.4.tar.xz.sig
===================================================================
--- npl/overig/gawk/gawk-4.1.4.tar.xz.sig	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/gawk/gawk-4.1.4.tar.xz.sig	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,11 @@
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG v1
+
+iQEcBAABAgAGBQJXvzSWAAoJEN9ZeBWTfsDSPP8H/1Naw13ybArprjJDgwU7kQ5X
+Yrwt40pQwehaxk+21kVlA+19O7qamHbKhX1etyRB4+KaBjTf9s3tOCdIIo4b3oTi
+XCMSXhyBRzOs47+p2l6MVtQLPNuQ5nNhqeuP6tmlSi0QyI43EAcP3cix0nsYriUH
+EAv2VffhdYawUrKgZE1sssRlDD47YoEelS4Gs1kC1HBRp/LnvuISItiP43JVGGeX
++SjgPh14oe8F7yVxIyAUFnK4zKEaNM/KDKvvZ7tDz1n7NtLxihtJPnvsticLhvDC
+w+upaY41YUx0nnIy2QXF2lLNRtceJJ5zhl/QMxME5nWnN1dNGZLAVnBQYUbU7oU=
+=8yeI
+-----END PGP SIGNATURE-----
Index: npl/overig/gawk/gawk.SlackBuild
===================================================================
--- npl/overig/gawk/gawk.SlackBuild	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/gawk/gawk.SlackBuild	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,25 @@
+#!/bin/bash
+#
+# Automaticly created by importpackage v1.0
+# Imported from: http://mirrors.slackware.com/slackware/slackware-current/source/a/gawk/
+# Created at Tue Jan 31 22:07:15 CET 2017
+
+
+########### source original slackbuild (hopefully we dont need to modify it)
+CWD=`pwd`
+set -e
+source ./gawk.SlackBuild.orig
+
+
+############ make syn3 packages
+cd $CWD
+for PKG in /tmp/package-*; do
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
+
+        #seperate dev-package
+        syn3_move_dev $PKG $PKG""_dev
+        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
+
+        #make main package
+        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
+done
Index: npl/overig/gawk/gawk.SlackBuild.orig
===================================================================
--- npl/overig/gawk/gawk.SlackBuild.orig	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/gawk/gawk.SlackBuild.orig	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,144 @@
+#!/bin/sh
+
+# Copyright 2005-2014  Patrick J. Volkerding, Sebeka, Minnesota, USA
+# All rights reserved.
+#
+# Redistribution and use of this script, with or without modification, is
+# permitted provided that the following conditions are met:
+#
+# 1. Redistributions of this script must retain the above copyright
+#    notice, this list of conditions and the following disclaimer.
+#
+#  THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR IMPLIED
+#  WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+#  MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO
+#  EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+#  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
+#  PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
+#  OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+#  WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
+#  OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
+#  ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+
+PKGNAM=gawk
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-2}
+
+NUMJOBS=${NUMJOBS:--j6}
+
+# Automatically determine the architecture we're building on:
+if [ -z "$ARCH" ]; then
+  case "$( uname -m )" in
+    i?86) export ARCH=i586 ;;
+    arm*) export ARCH=arm ;;
+    # Unless $ARCH is already set, use uname -m for all other archs:
+       *) export ARCH=$( uname -m ) ;;
+  esac
+fi
+
+CWD=$(pwd)
+TMP=${TMP:-/tmp}
+PKG=$TMP/package-gawk
+
+if [ "$ARCH" = "i586" ]; then
+  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "s390" ]; then
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "x86_64" ]; then
+  SLKCFLAGS="-O2 -fPIC"
+  LIBDIRSUFFIX="64"
+else
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+fi
+
+rm -rf $PKG
+mkdir -p $TMP $PKG
+
+cd $TMP
+rm -rf gawk-$VERSION
+tar xvf $CWD/gawk-$VERSION.tar.xz
+cd gawk-$VERSION
+
+chown -R root:root .
+
+find . \
+  \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
+  -exec chmod 755 {} \; -o \
+  \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
+  -exec chmod 644 {} \;
+
+CFLAGS="$SLKCFLAGS" \
+./configure \
+  --prefix=/usr \
+  --libdir=/usr/lib${LIBDIRSUFFIX} \
+  --mandir=/usr/man \
+  --infodir=/usr/info \
+  --build=$ARCH-slackware-linux
+
+make $NUMJOBS || make || exit 1
+make install DESTDIR=$PKG || exit 1
+
+( cd $PKG
+  find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
+    xargs strip --strip-unneeded 2> /dev/null
+  find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
+    xargs strip --strip-unneeded 2> /dev/null
+)
+
+( cd $PKG/usr/bin
+  ln -sf gawk-$VERSION gawk
+)
+
+mkdir -p $PKG/bin
+mv $PKG/usr/bin/gawk* $PKG/bin
+mv $PKG/usr/bin/awk $PKG/bin
+
+( cd $PKG/usr/bin
+  ln -sf ../../bin/awk .
+  ln -sf ../../bin/gawk .
+  ln -sf ../../bin/gawk-$VERSION .
+)
+
+( cd $PKG/usr/info
+  rm dir
+  gzip -9 *
+)
+
+( cd $PKG/usr/man/man1
+  ln -sf gawk.1 awk.1
+)
+
+# Compress manual pages:
+find $PKG/usr/man -type f -exec gzip -9 {} \;
+for i in $( find $PKG/usr/man -type l ) ; do
+  ln -s $( readlink $i ).gz $i.gz
+  rm $i
+done
+
+mkdir -p $PKG/usr/doc/gawk-$VERSION
+cp -a \
+  ABOUT-NLS AUTHORS COPYING* INSTALL NEWS POSIX.STD \
+  README* \
+  $PKG/usr/doc/gawk-$VERSION
+
+# We don't need to run the GPL:
+chmod 644 $PKG/usr/doc/gawk-$VERSION/COPYING*
+
+# If there's a ChangeLog, installing at least part of the recent history
+# is useful, but don't let it get totally out of control:
+if [ -r ChangeLog ]; then
+  DOCSDIR=$(echo $PKG/usr/doc/*-$VERSION)
+  cat ChangeLog | head -n 1000 > $DOCSDIR/ChangeLog
+  touch -r ChangeLog $DOCSDIR/ChangeLog
+fi
+
+mkdir -p $PKG/install
+cat $CWD/slack-desc > $PKG/install/slack-desc
+
+# Build the package:
+cd $PKG
+/sbin/makepkg -l y -c n $TMP/gawk-$VERSION-$ARCH-$BUILD.txz
+
Index: npl/overig/gawk/gawk.arch
===================================================================
--- npl/overig/gawk/gawk.arch	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/gawk/gawk.arch	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+i586
Index: npl/overig/gawk/gawk.build
===================================================================
--- npl/overig/gawk/gawk.build	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/gawk/gawk.build	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+1
Index: npl/overig/gawk/gawk.md5
===================================================================
--- npl/overig/gawk/gawk.md5	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/gawk/gawk.md5	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,8 @@
+4e7dbc81163e60fd4f0b52496e7542c9  ./gawk-4.1.4.tar.xz
+b07124955a73d46b4e8a52d35ace7e63  ./gawk-4.1.4.tar.xz.sig
+f4e096ad59f18c6239d00a3b6ed7f092  ./gawk_dev.pkg
+8a64ec9d32cf91d8cb5ee29c3bd777d0  ./gawk.pkg
+392c14fe9c8ee5b41cd23fa5b022852e  ./gawk.SlackBuild
+6afe99abe986a97d4113225d9366382b  ./gawk.SlackBuild.log.gz
+df7fbad02fa9a1ae7aa37667c4a583bb  ./gawk.SlackBuild.orig
+30ce4956a875595993f99cfc023f1e7a  ./slack-desc
Index: npl/overig/gawk/gawk.version
===================================================================
--- npl/overig/gawk/gawk.version	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/gawk/gawk.version	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+4.1.4
Index: npl/overig/gawk/gawk_dev.arch
===================================================================
--- npl/overig/gawk/gawk_dev.arch	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/gawk/gawk_dev.arch	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+i586
Index: npl/overig/gawk/gawk_dev.build
===================================================================
--- npl/overig/gawk/gawk_dev.build	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/gawk/gawk_dev.build	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+1
Index: npl/overig/gawk/gawk_dev.version
===================================================================
--- npl/overig/gawk/gawk_dev.version	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/gawk/gawk_dev.version	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+4.1.4
Index: npl/overig/gawk/slack-desc
===================================================================
--- npl/overig/gawk/slack-desc	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/gawk/slack-desc	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,19 @@
+# HOW TO EDIT THIS FILE:
+# The "handy ruler" below makes it easier to edit a package description.  Line
+# up the first '|' above the ':' following the base package name, and the '|' on
+# the right side marks the last column you can put a character in.  You must make
+# exactly 11 lines for the formatting to be correct.  It's also customary to
+# leave one space after the ':'.
+
+    |-----handy-ruler------------------------------------------------------|
+gawk: gawk (pattern scanning and processing language)
+gawk:
+gawk: Gawk is the GNU Project's implementation of the AWK programming
+gawk: language.  It conforms to the definition of the language in the POSIX
+gawk: 1003.2 Command Language And Utilities Standard.  This version in turn
+gawk: is based on the description in The AWK Programming Language, by Aho,
+gawk: Kernighan, and Weinberger, with the additional features found in the
+gawk: System V Release 4 version of UNIX awk.  Gawk also provides more
+gawk: recent Bell Labs awk extensions, and some GNU-specific extensions.
+gawk:
+gawk:
Index: npl/overig/mlocate/mlocate-run-updatedb
===================================================================
--- npl/overig/mlocate/mlocate-run-updatedb	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/mlocate/mlocate-run-updatedb	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,4 @@
+#!/bin/sh
+
+nodevs=$(< /proc/filesystems awk '$1 == "nodev" && $2 != "rootfs" && $2 != "zfs" { print $2 }')
+/usr/bin/updatedb -f "$nodevs"
Index: npl/overig/mlocate/mlocate.SlackBuild
===================================================================
--- npl/overig/mlocate/mlocate.SlackBuild	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/mlocate/mlocate.SlackBuild	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,25 @@
+#!/bin/bash
+#
+# Automaticly created by importpackage v1.0
+# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/a/mlocate/
+# Created at Fri Jul 28 16:06:55 CEST 2017
+
+
+########### source original slackbuild (hopefully we dont need to modify it)
+CWD=`pwd`
+set -e
+source ./mlocate.SlackBuild.orig
+
+
+############ make syn3 packages
+cd $CWD
+for PKG in /tmp/package-*; do
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
+
+        #seperate dev-package
+        syn3_move_dev $PKG $PKG""_dev
+        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
+
+        #make main package
+        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
+done
Index: npl/overig/mlocate/mlocate.SlackBuild.orig
===================================================================
--- npl/overig/mlocate/mlocate.SlackBuild.orig	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/mlocate/mlocate.SlackBuild.orig	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,164 @@
+#!/bin/sh
+
+# Copyright 2017  Patrick J. Volkerding, Sebeka, Minnesota, USA
+# All rights reserved.
+#
+# Redistribution and use of this script, with or without modification, is
+# permitted provided that the following conditions are met:
+#
+# 1. Redistributions of this script must retain the above copyright
+#    notice, this list of conditions and the following disclaimer.
+#
+#  THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR IMPLIED
+#  WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+#  MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO
+#  EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+#  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
+#  PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
+#  OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+#  WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
+#  OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
+#  ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+
+
+PKGNAM=mlocate
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
+
+# Automatically determine the architecture we're building on:
+if [ -z "$ARCH" ]; then
+  case "$(uname -m)" in
+    i?86) ARCH=i586 ;;
+    arm*) readelf /usr/bin/file -A | egrep -q "Tag_CPU.*[4,5]" && ARCH=arm || ARCH=armv7hl ;;
+    # Unless $ARCH is already set, use uname -m for all other archs:
+    *) ARCH=$(uname -m) ;;
+  esac
+  export ARCH
+fi
+
+NUMJOBS=${NUMJOBS:-" -j7 "}
+
+if [ "$ARCH" = "i586" ]; then
+  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "i686" ]; then
+  SLKCFLAGS="-O2 -march=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "s390" ]; then
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "x86_64" ]; then
+  SLKCFLAGS="-O2 -fPIC"
+  LIBDIRSUFFIX="64"
+elif [ "$ARCH" = "armv7hl" ]; then
+  SLKCFLAGS="-O3 -march=armv7-a -mfpu=vfpv3-d16"
+  LIBDIRSUFFIX=""
+else
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+fi
+
+CWD=$(pwd)
+TMP=${TMP:-/tmp}
+PKG=$TMP/package-$PKGNAM
+
+rm -rf $PKG
+mkdir -p $TMP $PKG
+
+cd $TMP
+rm -rf $PKGNAM-$VERSION
+tar xvf $CWD/$PKGNAM-$VERSION.tar.xz || exit 1
+cd $PKGNAM-$VERSION || exit 1
+
+chown -R root:root .
+find . \
+  \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
+  -exec chmod 755 {} \; -o \
+  \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
+  -exec chmod 644 {} \;
+
+# Configure:
+CFLAGS="$SLKCFLAGS" \
+./configure \
+  --prefix=/usr \
+  --sysconfdir=/etc \
+  --libdir=/usr/lib${LIBDIRSUFFIX} \
+  --localstatedir=/var/lib \
+  --mandir=/usr/man \
+  --build=$ARCH-slackware-linux || exit 1
+
+# Build and install:
+make $NUMJOBS groupname=slocate || make groupname=slocate || exit 1
+make install DESTDIR=$PKG || exit 1
+
+mkdir -p $PKG/etc
+cp -a $CWD/updatedb.conf.new $PKG/etc/updatedb.conf.new
+chown root:root $PKG/etc/updatedb.conf.new
+chmod 644 $PKG/etc/updatedb.conf.new
+
+mv $PKG/usr/bin/locate $PKG/usr/bin/mlocate
+( cd $PKG/usr/bin ; ln -sf mlocate locate )
+
+( cd $PKG/usr/man/man1
+  ln -sf locate.1 mlocate.1
+)
+
+mkdir -p $PKG/usr/libexec
+cp -a $CWD/mlocate-run-updatedb $PKG/usr/libexec/mlocate-run-updatedb
+chown root:root $PKG/usr/libexec/mlocate-run-updatedb
+chmod 755 $PKG/usr/libexec/mlocate-run-updatedb
+
+mkdir -p $PKG/etc/cron.daily
+cp -a $CWD/mlocate.cron $PKG/etc/cron.daily/mlocate
+chown root:root $PKG/etc/cron.daily/mlocate
+chmod 755 $PKG/etc/cron.daily/mlocate
+
+chown root:slocate $PKG/usr/bin/mlocate
+chmod 2711 $PKG/usr/bin/mlocate
+mkdir -p $PKG/var/lib/mlocate
+chown root:slocate $PKG/var/lib/mlocate
+chmod 750 $PKG/var/lib/mlocate
+
+# Strip binaries:
+( cd $PKG
+  #find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+  #find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+)
+
+# Compress and link manpages, if any:
+if [ -d $PKG/usr/man ]; then
+  ( cd $PKG/usr/man
+    for manpagedir in $(find . -type d -name "man*") ; do
+      ( cd $manpagedir
+        for eachpage in $( find . -type l -maxdepth 1 | grep -v '\.gz$') ; do
+          ln -s $( readlink $eachpage ).gz $eachpage.gz
+          rm $eachpage
+        done
+        gzip -9 *.?
+      )
+    done
+  )
+fi
+
+# Add a documentation directory:
+mkdir -p $PKG/usr/doc/${PKGNAM}-$VERSION
+cp -a \
+  ABOUT-NLS AUTHORS COPYING* ChangeLog INSTALL NEWS README* \
+  $PKG/usr/doc/${PKGNAM}-$VERSION
+
+# If there's a ChangeLog, installing at least part of the recent history
+# is useful, but don't let it get totally out of control:
+if [ -r ChangeLog ]; then
+  DOCSDIR=$(echo $PKG/usr/doc/${PKGNAM}-$VERSION)
+  cat ChangeLog | head -n 1000 > $DOCSDIR/ChangeLog
+  touch -r ChangeLog $DOCSDIR/ChangeLog
+fi
+
+
+mkdir -p $PKG/install
+zcat $CWD/doinst.sh.gz > $PKG/install/doinst.sh
+cat $CWD/slack-desc > $PKG/install/slack-desc
+
+cd $PKG
+/sbin/makepkg -l y -c n $TMP/$PKGNAM-$VERSION-$ARCH-$BUILD.txz
+
Index: npl/overig/mlocate/mlocate.arch
===================================================================
--- npl/overig/mlocate/mlocate.arch	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/mlocate/mlocate.arch	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+i586
Index: npl/overig/mlocate/mlocate.build
===================================================================
--- npl/overig/mlocate/mlocate.build	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/mlocate/mlocate.build	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+1
Index: npl/overig/mlocate/mlocate.cron
===================================================================
--- npl/overig/mlocate/mlocate.cron	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/mlocate/mlocate.cron	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,2 @@
+#!/bin/sh
+ionice -c3 nice -n 19 /usr/libexec/mlocate-run-updatedb
Index: npl/overig/mlocate/mlocate.md5
===================================================================
--- npl/overig/mlocate/mlocate.md5	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/mlocate/mlocate.md5	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,11 @@
+91aa1afde3e9a34b920c4b023ab25e6a  ./doinst.sh.gz
+539e6f86bf387358aa2b14d5f880e49a  ./mlocate-0.26.tar.xz
+3abc0bd5f35788d0e1a7615ede743980  ./mlocate.cron
+8e338945d747f1e747f6f7468aed4dee  ./mlocate_dev.pkg
+89b1d8a0684f1a34da9e3056bf45c42d  ./mlocate.pkg
+cb8524542aad0b78775a4c644299c4f7  ./mlocate-run-updatedb
+ac8a738e76d22b31c7872b4f245ec05b  ./mlocate.SlackBuild
+1feb6b76592c2933b57058c8aa79c0a7  ./mlocate.SlackBuild.log.gz
+36ceb50c6937d68837828acc669a46c1  ./mlocate.SlackBuild.orig
+71b21a5fc393a0fc976c32860d03c957  ./slack-desc
+f88f45338d272e21ebdb93e7707538e1  ./updatedb.conf.new
Index: npl/overig/mlocate/mlocate.version
===================================================================
--- npl/overig/mlocate/mlocate.version	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/mlocate/mlocate.version	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+0.26
Index: npl/overig/mlocate/mlocate_dev.arch
===================================================================
--- npl/overig/mlocate/mlocate_dev.arch	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/mlocate/mlocate_dev.arch	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+i586
Index: npl/overig/mlocate/mlocate_dev.build
===================================================================
--- npl/overig/mlocate/mlocate_dev.build	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/mlocate/mlocate_dev.build	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+1
Index: npl/overig/mlocate/mlocate_dev.version
===================================================================
--- npl/overig/mlocate/mlocate_dev.version	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/mlocate/mlocate_dev.version	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+0.26
Index: npl/overig/mlocate/slack-desc
===================================================================
--- npl/overig/mlocate/slack-desc	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/mlocate/slack-desc	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,19 @@
+# HOW TO EDIT THIS FILE:
+# The "handy ruler" below makes it easier to edit a package description.  Line
+# up the first '|' above the ':' following the base package name, and the '|' on
+# the right side marks the last column you can put a character in.  You must make
+# exactly 11 lines for the formatting to be correct.  It's also customary to
+# leave one space after the ':'.
+
+       |-----handy-ruler------------------------------------------------------|
+mlocate: mlocate (locate/updatedb implementation)
+mlocate:
+mlocate: mlocate is a locate/updatedb implementation.  It keeps a database of
+mlocate: all existing files and allows you to lookup files by name.  The 'm'
+mlocate: stands for "merging": updatedb reuses the existing database to avoid
+mlocate: rereading most of the file system, which makes updatedb faster and
+mlocate: does not trash the system caches as much as traditional locate
+mlocate: implementations.  The locate(1) utility is intended to be completely
+mlocate: compatible to slocate.  It also attempts to be compatible to GNU
+mlocate: locate, when it does not conflict with slocate compatibility.
+mlocate:
Index: npl/overig/mlocate/updatedb.conf.new
===================================================================
--- npl/overig/mlocate/updatedb.conf.new	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/mlocate/updatedb.conf.new	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,4 @@
+PRUNE_BIND_MOUNTS = "yes"
+PRUNEFS = "9p afs anon_inodefs auto autofs bdev binfmt_misc cgroup cifs coda configfs cpuset debugfs devpts ecryptfs exofs fuse fuse.sshfs fusectl gfs gfs2 gpfs hugetlbfs inotifyfs iso9660 jffs2 lustre mqueue ncpfs nfs nfs4 nfsd pipefs proc ramfs rootfs rpc_pipefs securityfs selinuxfs sfs sockfs sysfs tmpfs ubifs udf usbfs ceph fuse.ceph"
+PRUNENAMES = ".git .hg .svn .bzr .arch-ids {arch} CVS"
+PRUNEPATHS = "/afs /dev /media /mnt /net /proc /sys /tmp /usr/tmp /var/cache/ccache /var/lib/ceph /var/spool/cups /var/tmp"
Index: npl/overig/redis/redis.SlackBuild
===================================================================
--- npl/overig/redis/redis.SlackBuild	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/redis/redis.SlackBuild	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,81 @@
+#!/bin/bash
+
+##NEED:...
+##DEP:..
+#NEED:tcl
+
+
+#######Essential package info.
+#Change these if autodetection fails.
+
+#Name of the Syn-3 package that we are going to create
+NAME=`basename $0|sed 's/.SlackBuild//'`
+
+#Archive of the sourcefiles to unpack 
+SRC_ARC=`ls *.tar.* *.zip 2>/dev/null`
+
+#Version of the sourcefiles
+VER=`echo $SRC_ARC| sed 's/.*-//g' | sed 's/\.tar\..*$//g' | sed 's/\.zip$//g'`
+
+#Architecture that the created binaries run on.
+#Use noarch for scripts.
+ARCH=`uname -m`
+
+#from this point on, exit on errors:
+set -e
+
+########Build and create the pacakge.
+#Uncomment the stuff that you dont want or need
+
+#Unpack source 
+#(uncomment if not needed)
+syn3_unpack $SRC_ARC 
+
+#Directory where the sourcefiles are unpacked. 
+#(you might have to adjust this if autodetection fails)
+SRC_DIR=`ls -c|head -1`
+
+#apply patches
+#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
+
+pushd $SRC_DIR 
+
+#AUTOMAKE: Configure
+#Some usefull stuff you sometimes need to set:
+#export LDFLAGS="-L/usr/X11/lib/ -L/usr/lib/mysql/"
+#export LD_LIBRARY_PATH=/usr/lib/mysql
+#export VPATH=$LD_LIBRARY_PATH
+#export CFLAGS="-std=c89"
+#export CFLAGS="-fgnu89-inline" #If "multiple definition of `foo'" Also see http://gcc.gnu.org/gcc-4.3/porting_to.html
+MAKE_OPTS=""
+#./configure --prefix=/usr  || exit 1
+
+#AUTOMAKE: Compile
+make $MAKE_OPTS || exit 1
+
+#AUTOMAKE: Test (optional)
+#if grep ^test: Makefile; then
+#	make pkgconfigdir=/usr/lib/pkgconfig $MAKE_OPTS install || exit 1
+#	make $MAKE_OPTS test || exit 1
+#elif grep ^check: Makefile; then
+#	make pkgconfigdir=/usr/lib/pkgconfig $MAKE_OPTS install || exit 1
+#	make $MAKE_OPTS check || exit 1 
+#fi
+
+#AUTOMAKE: Install
+mkdir -p /tmp/pkg &>/dev/null
+make PREFIX=/tmp/pkg/usr $MAKE_OPTS install || exit 1
+popd
+
+#strip bins and other stuff
+syn3_strip /tmp/pkg || exit 1
+
+#move development stuff and create seperate development package
+syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
+syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
+
+#make main package
+syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
+
+
+
Index: npl/overig/redis/redis.arch
===================================================================
--- npl/overig/redis/redis.arch	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/redis/redis.arch	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+i586
Index: npl/overig/redis/redis.build
===================================================================
--- npl/overig/redis/redis.build	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/redis/redis.build	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+1
Index: npl/overig/redis/redis.md5
===================================================================
--- npl/overig/redis/redis.md5	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/redis/redis.md5	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,4 @@
+c91867a18ae0c5f7bb61a7c1120d80b4  ./redis-3.2.8.tar.gz
+1d554475121c372c40551627eab30e3b  ./redis.pkg
+187c3d5a5b9bd90d69fc6328b7208693  ./redis.SlackBuild
+3c0357f5d977e16934a246c8facde9ee  ./redis.SlackBuild.log.gz
Index: npl/overig/redis/redis.version
===================================================================
--- npl/overig/redis/redis.version	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/redis/redis.version	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+3.2.8
Index: npl/overig/texinfo/slack-desc
===================================================================
--- npl/overig/texinfo/slack-desc	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/texinfo/slack-desc	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,19 @@
+# HOW TO EDIT THIS FILE:
+# The "handy ruler" below makes it easier to edit a package description.  Line
+# up the first '|' above the ':' following the base package name, and the '|'
+# on the right side marks the last column you can put a character in.  You must
+# make exactly 11 lines for the formatting to be correct.  It's also
+# customary to leave one space after the ':'.
+
+       |-----handy-ruler------------------------------------------------------|
+texinfo: texinfo (GNU software documentation system)
+texinfo:
+texinfo: 'Texinfo' is a documentation system that uses a single source file to
+texinfo: produce both on-line information and printed output.  Using Texinfo,
+texinfo: you can create a printed document with the normal features of a book,
+texinfo: including chapters, sections, cross references, and indices.  From the
+texinfo: same Texinfo source file, you can create a menu-driven, on-line Info
+texinfo: file with nodes, menus, cross references, and indices.
+texinfo:
+texinfo: This package is needed to read the documentation files in /usr/info.
+texinfo:
Index: npl/overig/texinfo/texinfo-6.3.tar.xz.sig
===================================================================
--- npl/overig/texinfo/texinfo-6.3.tar.xz.sig	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/texinfo/texinfo-6.3.tar.xz.sig	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,7 @@
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG v1
+
+iF4EABEIAAYFAlfUbtEACgkQ3bxXnas3+6nd0AEAoEi1Bo+hlJXs2vdvbrfaPy+E
+2utGZqXTQ888tM8CzdUBAJjtwVXjVtd+Nwl/Qh+Qb8E7L6FoiyFKJriddaPwfRzM
+=0NEP
+-----END PGP SIGNATURE-----
Index: npl/overig/texinfo/texinfo.SlackBuild
===================================================================
--- npl/overig/texinfo/texinfo.SlackBuild	(revision d0ec78d60d8881fe0116f9d0b55fe592efaac5f4)
+++ npl/overig/texinfo/texinfo.SlackBuild	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -1,72 +1,25 @@
 #!/bin/bash
-#Gebruik deze file als voorbeeld. Plaats de source tar.gz file in de zelfde directory als deze slackbuild
-#Met de NEED en DEP opties is het mogelijk om build dependencies aan te geven.
-#Voor de meeste packages hoeft er verder niks aan de variabellen veranderd te worden.
-##################################### Build dependency info:
-
-#Strict build-dependencies. 
-#Only use when really neccesary, this will rebuild our package if the dependencie has changed:
-##DEP:linux
-##DEP:linux_src
-
-#Loose build-dependencies.
-#Use this to specify the packages that are required to build our package:
-##NEED:libcairo
-##NEED:glib
-##NEED:glib_dev
-##NEED:gtk+
-##NEED:gtk+_dev
-##NEED:xorg_lib
-##NEED:xorg_proto
-#DEP:ncurses
-
-#######Essential package info.
-#Change these if autodetection fails.
-
-#Name of the Syn-3 package that we are going to create
-NAME=`basename $0|sed 's/.SlackBuild//'`
-
-#Archive of the sourcefiles to unpack 
-SRC_ARC=`ls *.tar.*`
-
-#Version of the sourcefiles
-VER=`echo $SRC_ARC| sed 's/.*-//g' | sed 's/\.tar\..*$//g'`
+#
+# Automaticly created by importpackage v1.0
+# Imported from: http://mirrors.slackware.com/slackware/slackware-current/source/ap/texinfo/
+# Created at Tue Feb  7 16:49:50 CET 2017
 
 
-#Directory of the sourcefiles to build (after optional unpacking)
-#SRC_DIR=`echo $SRC_ARC| sed 's/\.tar\..*$//g'`
-SRC_DIR=texinfo-4.8
-
-#Architecture that the created binaries run on.
-#Use noarch for scripts.
-ARCH=`arch`
+########### source original slackbuild (hopefully we dont need to modify it)
+CWD=`pwd`
+set -e
+source ./texinfo.SlackBuild.orig
 
 
-########Build and create the pacakge.
-#Uncomment the stuff that you dont want or need
+############ make syn3 packages
+cd $CWD
+for PKG in /tmp/package-*; do
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
 
-#Unpack source 
-#(uncomment if not needed)
-syn3_unpack $SRC_ARC || exit 1
+        #seperate dev-package
+        syn3_move_dev $PKG $PKG""_dev
+        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
 
-#apply patches
-#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
-
-#build and install sourcefiles
-#(use one of the other syn3_build_* scripts when needed)
-export CONFIGURE_OPTS=""
-export MAKE_OPTS=""
-#export NOTEST=1
-syn3_build_automake $SRC_DIR /tmp/pkg || exit 1
-
-#strip bins and other stuff
-syn3_strip /tmp/pkg || exit 1
-
-#move development stuff and create seperate development package
-syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
-syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
-
-#make main package
-syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
-
-
+        #make main package
+        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
+done
Index: npl/overig/texinfo/texinfo.SlackBuild.orig
===================================================================
--- npl/overig/texinfo/texinfo.SlackBuild.orig	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/texinfo/texinfo.SlackBuild.orig	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,119 @@
+#!/bin/sh
+
+# Copyright 2008, 2009, 2010, 2016  Patrick J. Volkerding, Sebeka, Minnesota, USA
+# All rights reserved.
+#
+# Redistribution and use of this script, with or without modification, is
+# permitted provided that the following conditions are met:
+#
+# 1. Redistributions of this script must retain the above copyright
+#    notice, this list of conditions and the following disclaimer.
+#
+#  THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR IMPLIED
+#  WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+#  MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO
+#  EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+#  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
+#  PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
+#  OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+#  WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
+#  OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
+#  ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+
+
+PKGNAM=texinfo
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-2}
+
+# Automatically determine the architecture we're building on:
+if [ -z "$ARCH" ]; then
+  case "$( uname -m )" in
+    i?86) export ARCH=i586 ;;
+    arm*) export ARCH=arm ;;
+    # Unless $ARCH is already set, use uname -m for all other archs:
+       *) export ARCH=$( uname -m ) ;;
+  esac
+fi
+
+NUMJOBS=${NUMJOBS:-" -j7 "}
+
+if [ "$ARCH" = "i586" ]; then
+  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "i686" ]; then
+  SLKCFLAGS="-O2 -march=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "s390" ]; then
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "x86_64" ]; then
+  SLKCFLAGS="-O2 -fPIC"
+  LIBDIRSUFFIX="64"
+elif [ "$ARCH" = "armv7hl" ]; then
+  SLKCFLAGS="-O3 -march=armv7-a -mfpu=vfpv3-d16"
+  LIBDIRSUFFIX=""
+else
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+fi
+
+CWD=$(pwd)
+TMP=${TMP:-/tmp}
+PKG=$TMP/package-texinfo
+
+rm -rf $PKG
+mkdir -p $TMP $PKG
+
+cd $TMP
+tar xvf $CWD/texinfo-$VERSION.tar.xz || exit 1
+cd texinfo-$VERSION
+find . \
+ \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
+ -exec chmod 755 {} \; -o \
+ \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
+ -exec chmod 644 {} \;
+
+CFLAGS="$SLKCFLAGS" \
+./configure \
+  --prefix=/usr \
+  --sysconfdir=/etc \
+  --libdir=/usr/lib${LIBDIRSUFFIX} \
+  --mandir=/usr/man \
+  --infodir=/usr/info \
+  --disable-static \
+  --docdir=/usr/doc/texinfo-$VERSION \
+  --build=$ARCH-slackware-linux || exit 1
+
+make $NUMJOBS || make || exit 1
+make install DESTDIR=$PKG
+
+# Be sure this is "fresh"
+zcat $CWD/dir.gz > $PKG/usr/info/dir
+mv $PKG/usr/info/dir $PKG/usr/info/dir.new
+
+gzip -9 $PKG/usr/info/*info*
+gzip -9 $PKG/usr/man/man?/*
+
+mkdir -p $PKG/usr/doc/texinfo-$VERSION
+cp -a \
+  ABOUT-NLS AUTHORS COPYING* INSTALL NEWS README* TODO \
+  $PKG/usr/doc/texinfo-$VERSION
+chmod 644 $PKG/usr/doc/texinfo-$VERSION/*
+chown -R root:root $PKG/usr/doc/texinfo-$VERSION
+
+# If there's a ChangeLog, installing at least part of the recent history
+# is useful, but don't let it get totally out of control:
+if [ -r ChangeLog ]; then
+  DOCSDIR=$(echo $PKG/usr/doc/${PKGNAM}-$VERSION)
+  cat ChangeLog | head -n 1000 > $DOCSDIR/ChangeLog
+  touch -r ChangeLog $DOCSDIR/ChangeLog
+fi
+
+mkdir -p $PKG/install
+cat $CWD/slack-desc > $PKG/install/slack-desc
+zcat $CWD/doinst.sh.gz > $PKG/install/doinst.sh
+
+# Build the package:
+cd $PKG
+/sbin/makepkg -l y -c n $TMP/texinfo-$VERSION-$ARCH-$BUILD.txz
+
Index: npl/overig/texinfo/texinfo.build
===================================================================
--- npl/overig/texinfo/texinfo.build	(revision d0ec78d60d8881fe0116f9d0b55fe592efaac5f4)
+++ npl/overig/texinfo/texinfo.build	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -1,1 +1,1 @@
-6526
+1
Index: npl/overig/texinfo/texinfo.depver
===================================================================
--- npl/overig/texinfo/texinfo.depver	(revision d0ec78d60d8881fe0116f9d0b55fe592efaac5f4)
+++ 	(revision )
@@ -1,1 +1,0 @@
-ncurses	0
Index: npl/overig/texinfo/texinfo.md5
===================================================================
--- npl/overig/texinfo/texinfo.md5	(revision d0ec78d60d8881fe0116f9d0b55fe592efaac5f4)
+++ npl/overig/texinfo/texinfo.md5	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -1,4 +1,10 @@
-6611b6f95a5f133aa52889be93bfbf31  ./texinfo-4.8a.tar.gz
-d9983f4ebdd10e623468db86ab4644d7  ./texinfo.pkg
-f0e0d0f996213f85828ba9603ff6393c  ./texinfo.SlackBuild
-89ab5b7ba125171525b7c051a09d4ffe  ./texinfo.SlackBuild.log.gz
+14d61404e37a5878082ef3afbc90f865  ./dir.gz
+240acba05475d478fd9a91f3a70d60a0  ./doinst.sh.gz
+2e8a2647daab018a9b40d0955d4c4c84  ./slack-desc
+32baefe5c7080dfb512a4eac5ce67b2a  ./texinfo-6.3.tar.xz
+aca1ba19ab06e46e07cb3db6cf7aa397  ./texinfo-6.3.tar.xz.sig
+a583159f66967f89a7b6a9b8dc7363ce  ./texinfo_dev.pkg
+3caa850f0c4292ae03375f6a5974bca0  ./texinfo.pkg
+3219fe79b770b213a942f494c0cb7f0a  ./texinfo.SlackBuild
+bb149b065c91f15792b6821b3a041322  ./texinfo.SlackBuild.log.gz
+95d5941cf27f573845a445e2643ec619  ./texinfo.SlackBuild.orig
Index: npl/overig/texinfo/texinfo.version
===================================================================
--- npl/overig/texinfo/texinfo.version	(revision d0ec78d60d8881fe0116f9d0b55fe592efaac5f4)
+++ npl/overig/texinfo/texinfo.version	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -1,1 +1,1 @@
-4.8a
+6.3
Index: npl/overig/texinfo/texinfo_dev.arch
===================================================================
--- npl/overig/texinfo/texinfo_dev.arch	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/texinfo/texinfo_dev.arch	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+i586
Index: npl/overig/texinfo/texinfo_dev.build
===================================================================
--- npl/overig/texinfo/texinfo_dev.build	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/texinfo/texinfo_dev.build	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+1
Index: npl/overig/texinfo/texinfo_dev.version
===================================================================
--- npl/overig/texinfo/texinfo_dev.version	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
+++ npl/overig/texinfo/texinfo_dev.version	(revision 4d919bf21dc8dd6e1d95bcb6cb4f61fd642f22f7)
@@ -0,0 +1,1 @@
+6.3
